package com.adealink.weparty.room.micseat.dialog

import com.adealink.frame.mvvm.view.viewBinding
import com.adealink.weparty.commonui.widget.BottomDialogFragment
import com.adealink.weparty.room.R
import com.adealink.weparty.room.databinding.DialogRoomApplyMicBinding

class MicOperateDialog : BottomDialogFragment(R.layout.dialog_room_apply_mic) {

    private val binding by viewBinding(DialogRoomApplyMicBinding::bind)

    override fun initViews() {
        super.initViews()
    }

}